/** REWRITE CSS CODES
===================================*/
.skill-v1-thumb{
	max-width: 180px;
	margin-left: auto;
	margin-right: auto;
}

section.visitUs,
.home_v1 section.skills,
.home_v1 section.ourVision,
.home_v1 section.awards,
.home_v1 section.contact,
.home_v2 section.journal,
.home_v7 section.ourVision,
.home_v5 section.testimonials{
	position: relative;
	z-index: 10;
}

.home_v1 section.skills.skills_v1{
	padding: 60px 0;
}
@media screen and (min-width: 48em){
	.home_v1 section.skills.skills_v1{
		padding: 130px 0 120px;
	}
}
.home_v1 section.skills.skills_v1:before{
	content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    background-color: rgba(0,0,0,0.5);
}
section.skills h5{
	font-family: montserratregular;
    font-weight: normal;
    margin-top: 30px;
    letter-spacing: 1px;
}
.diagonal-1 {
	display: none;
    background: rgba(0,32,85,0.7);
    height: 100%;
    position: absolute;
    right: -10%;
    top: 0%;
    -moz-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
    transform: skew(-15deg);
    width: 40%;
    z-index: -1;
}

.diagonal-2 {
	display: none;
    background: rgba(0, 32, 85, 0.7) none repeat scroll 0 0;
    height: 100%;
    position: absolute;
    right: 31%;
    top: 0;
    -moz-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
    transform: skew(-15deg);
    width: 5%;
    z-index: -1;
}

@media screen and (min-width: 62em){
	.diagonal-1, .diagonal-2{
		display: block;
	}
}


@media screen and (min-width: 38em) {
  .flex-wrap{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
  }

  .flex-wrapstart{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.flex-wrapstart .flex-item {
  display: block;
  width: 100%;
  margin: 0;
  /* non-flexbox browsers */
  -webkit-flex: 1 1 50%;
  flex: 1 1 50%;
}
@media screen and (min-width: 48em) {
  .flex-wrapstart .flex-item {
    -webkit-flex: 1 33%;
    flex: 1 33%;
    display: inline-block;
    width: auto;
  }
}


.portfolio-innner{
	border-top: 1.5px solid #c9c9c9;
	border-bottom: 1.5px solid #c9c9c9;
	margin-bottom: 40px;
}
.portfolio-in-item{
	overflow: hidden;
	height: 430px;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-position: 0 0;
	background-repeat: no-repeat;
	border-left: 1.5px solid #c9c9c9;
}
.portfolio-in-item img{
	opacity: 0;
	visibility: hidden;
}

/*====== BUTTON ======*/
.btn-blueSkew {
	background-color: transparent;
	border:none;
	text-decoration: none;
	font-family: montserratlight;
	color: #ffffff;
	position: relative;
	text-align: center;
	padding:14px 35px;
	display: inline-block;
	vertical-align: middle;
	z-index: 10;
	cursor: pointer;
}
.btn-blueSkew:before {
	content: '';
	background-color: #0873ba;
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-moz-transform:skew(-20deg);
	-webkit-transform:skew(-20deg);
	transform:skew(-20deg);
	transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
.btn-blueSkew:hover{
	color: white !important;
	text-decoration: none;
}
.btn-blueSkew:hover:before{
	-moz-transform:skew(0deg);
	-webkit-transform:skew(0deg);
	transform:skew(0deg);
	background-color: black;
	color: white;
}
.btnwrap-center{
	text-align: center;
	margin-bottom: 25px;
}

/*====== portfolio ======*/
.portfolio{
	padding-bottom: 40px !important;
}
/*====== TESTIMONIALS ======*/
.testimonials{
	overflow: hidden;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-position: 0 0;
	background-repeat: no-repeat;
	position: relative;
	z-index: 100;
}
.testimonials:before{
	content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    background-color: rgba(255,255,255,0.5);
}

section.infoUs{
	padding-top: 100px;
}
section.portfolio{
	padding-top: 100px;
}
@media screen and (max-width: 768px){
	#homeSlider{
		margin-bottom: 0 !important
	}
	section.infoUs{
		padding-top: 50px !important
	}
}

#testimonials .bigger-heading{
	text-align: left;
}
#carousel-testimonials p{
	color: black;
	font-size: 14px;
}

.testi-name{
	display: block;
	text-transform: uppercase;
}

.navbar-brand img{
	height: auto !important
}


/** HOMEPAGE SERVICE
===================================*/
#service_section .bigger-heading{
	margin-bottom: 40px;
}
#service_section .head-locked{
	margin-bottom: 40px;
}
@media screen and (min-width: 42em){
	.service-itemwrap{
		margin-left: -23px;
	}
}
@media screen and (min-width: 42em){
	.flex-wrapstart .flex-svcitem {
	  display: block;
	  width: 100%;
	  margin: 0;
	  /* non-flexbox browsers */
	  -webkit-flex: 1 1 50%;
	  flex: 1 1 50%;
	  padding: 0 23px 30px;
	}
}

@media screen and (max-width: 767px){
	html, body, #wrap:not(.modify), .header{
		height: auto;
	}
}

.workspace-vert{
	margin-top: 30px;
	margin-bottom: 20px;
}
.workspace-vert .work-itemwrap{
	margin-bottom: 0;
}

.btn-remore{
	font-family: 'Montserrat';
    font-size: 10px;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    display: block;
    border: 0;
    letter-spacing: 1px;
    border-radius: 50px;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
    display: inline-block;
    margin-top: 15px;
}
.btn-remore:hover{
	color: #0873ba;
	text-decoration: none;
}

/** POPUP ANIMATION
===================================*/
/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}